### Property

# FoundryGtk ChangesGutterRenderer:show-overview

#### Declaration

    property show-overview: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_changes_gutter_renderer_get_show_overview()`
Setter method | `foundry_changes_gutter_renderer_set_show_overview()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no